Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 12:00:48 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns About order # 6251389807
I would like to return it and buy a different stroller from babyshop.
I already contacted customer service and they gave me #1963830 to further contact my case but nothing change and no response.
Please help me with this issue and accept my return request as it the first time ever to return over 14 days, and I am going to use that money toward another order from babyshop.
Thanks in advance,
Eiman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973789